@charset "utf-8";

.sidebar .xglw{
	width: 248px;
	height: 38px;
	border: 1px solid #e6e6e6;
	font-size: 14px;
	color: #727272;
	line-height: 38px;
	text-indent: 14px;
	background-color: #f6f6f6;
	margin-bottom: 12px;
}
.sidebar .xglw a{
	margin-right:15px;
}
.yc{
	display: none;
}
.sidebar .xsqb{
	width: 250px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #939393;
	background-color: #f6f6f6;
	cursor: pointer;
}
.sidebar .xsqb img{
	margin: 0 0 -3px 3px;
}
.sidebar .h span{
	padding-right: 30px;
}
#list2 li img{
	position: relative;
}
#list2 .p2 a{
	color:#ff8f41;
}
.main .title4{
	margin-top: 28px;
	border-bottom: 1px dashed #eee;
	width: 840px;
}
.main .title4 .ti1{
	margin: 0 0 10px 0;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.main .title4 .ti2{
	margin: 0 0 10px 0;
	color: #999;
	font-size: 14px;
}
.main .title4 .l{
	width: 400px;
	float: left;
	font-size: 13px;
}
.main .title4 .r{
	width: 400px;
	float: right;
	text-align: right;
}
.main .title4 .r .rl{
	width: 330px;
	float: left;
	text-align: right;
	padding: 0 0 0px 0;
}
.main .title4 .r .rr{
	width: 60px;
	float: right;
	text-align: right;
	padding: 0 0 0px 0;
} 
.main .renwu{
	width: 840px;
	margin: 10px 0 28px 0;
}
.main .renwu a,.main .keyword2 ul li a{
	display: inline-block;
	line-height: 23px;
	font-size: 12px;
	font-family: "宋体";
	color: #6c6c6c;
}
.main .renwu img{
	display: inline-block;
	margin-bottom: -5px;
}
.main .renwu a:hover{
	color: #ff8f41;
}
#item{
	width: 840px;
}
#item .yw{
	display: block;
	padding: 8px 28px;
	background: url(../images/V9_yw.png) no-repeat 0 5px;
}
#item .yw:hover{
	background: url(../images/V9_yw2.png) no-repeat 0 5px;
}
#item .ly{
	display: block;
	padding: 8px 16px;
	background: url(../images/V9_ly.png) no-repeat 0 3px;
}
#item .ly:hover{
	background: url(../images/V9_ly2.png) no-repeat 0 3px;
}
#item .ctt{
	display: block;
	padding: 8px 16px;
	background: url(../images/V9_ct.png) no-repeat 0 3px;
}
#item .ctt:hover{
	background: url(../images/V9_ct2.png) no-repeat 0 3px;
}
.main .section{
	height: auto;
	width: 840px;
}
.main .section .item li{
	padding: 0 20px;
}
.rfl
{
    padding: 6px 10px 5px 0;
	float: right;
}
.rfr
{
	float: right;
}
#box{
	margin-top: 15px;
}
#box .list{
	width: 840px;
}
#box .list p{
	margin-top: 0;
}
.main .bt{
	color: #1b1b1b;
	margin-bottom: 15px;
}
.main .zw{
	font-size: 14px;
	color: #6b6b6b;
	line-height: 28px;
}
.main .zw a
{
    text-decoration: underline;
}
.main .zw a:hover
{
    color: #ff8f41;
    text-decoration: none;
}
.main #box .list .keyword2{
	width: 840px;
}
.main #box .list .keyword2 ul li{
	width: 92px;
	height: 30px;
	background-color: #e5e5e5;
	margin-right: 15px;
	line-height: 28px;
}
.main #box .list .keyword2 ul li:hover{
	background-color:#ff8f41;
}
.main #box .list .keyword2 ul li img{
	margin: 0 0 -4px 5px;
}
.main .abstract{
	width: 840px;
}
.main .download .wyxz{
	background: url(../images/V9_xz1.png) no-repeat;
	display: inline-block;
	width: 130px;
	height: 37px;
	margin: 0 30px 0 2px;
	line-height: 37px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.main .download .rhxz{
	background: url(../images/V9_xz1.png) no-repeat;
	display: inline-block;
	width: 130px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 0 30px 0 0px;
}
.main .download .wyxz:hover,.main .download .rhxz:hover{
	background: url(../images/V9_xz2.png) no-repeat;
	color: #fff;
}
.main .tupian{
	margin: 25px 0;
	width: 840px;
}
.main .tupian #ewm{
	margin-left: 0px;
}
.main .tupian #bqll{
	margin: 0 0 0px 27px;
}
.main .bczl{
	width: 836px;
	height: 34px;
	font-size: 14px;
	color: #727272;
	line-height: 34px;
	text-indent: 14px;
	border: 2px solid #eee;
	background-color: #f6f6f6;
}
.main .bczl a{
	margin-right:15px;
}
.main #box .list .yc{
	width:840px;
}
.main #box .list .yc li{
	  height: 29px;
	  line-height: 30px;
	  border-bottom: 1px dashed #ccc;
	  font-family: "宋体";
	  font-size: 12px;
}
.main #box .list .yc li a:hover{
	color:#ff8f41;
}